/* estilos Invima hesk */
.navbar__logo img {
  width: 119px;
}

.navbar__list li.current .listitem__menu > a{
  font-weight: 700 !important;
  font-size: .9rem;
}

/* The container-rad */
.container-rad {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 0px;
  cursor: pointer;
  font-size: 12pt;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container-rad input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container-rad:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container-rad input:checked ~ .checkmark {
  background-color: #2094b3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-rad input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container-rad .checkmark:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.ticket-list tbody td {
  padding: 10px 16px;
}

.table__td-id .link {
  color: #009688;
  font-weight: 500;
}

.subject .link {
  padding: 2px;
  text-decoration: blink;
}

.table tbody td {
  padding: 12px 12px;
}

@media screen and (min-width:900px) {
  .main-menu.is-toggled .listitem:hover .listitem__icon {
    background-color: #2194b1;
  }

  .main-menu.is-toggled .listitem__menu {
    position: absolute;
    left: 72px;
    top: 0;
    z-index: 10;
    background: linear-gradient(to bottom, #2194b1 0, #2194b1 100%), url(https://app.invima.gov.co/oficina-virtual/img/hero-bg.png) no-repeat;
    color: white;
    width: 200px !important;
  }

  .main-menu.is-toggled .listitem__menu .listitem__caption, .main-menu.is-toggled .listitem__menu .submenu__listitem {
    padding-left: 40px;
    border-bottom: 1px solid rgba(209, 206, 206, 0.18);
  }



}



input[type="file"] {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

input[type="file"] + label {
  max-width: 80%;
  font-size: 1em;
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 0.625rem 1.25rem;
  color: #f6f7f7;
  background: #2194b1;
  margin-top: 10px;
}

input[type="file"] + label svg {
  width: 1em;
  height: 1em;
  vertical-align: middle;
  fill: currentColor;
  margin-top: -0.25em;
  margin-right: 0.25em;
}

input[type="file"] {
  font-size: 16px;
  font-weight: normal;
  font-family: 'Lato';
}

.btn-border {
  width: auto;
  height: 40px;
  border: 1px solid #002d73;
  color: #002d73;
  padding: 0px 2px;
  padding-top: 0px;
  padding-right: 2px;
  padding-bottom: 0px;
  padding-left: 2px;
}

#ul_category li {
  border: 1px solid #d1d5d7;
  border-top: none;
  border-radius: 2px;
  width: 100%;
  text-align: center;
  margin: auto;
}

#ul_category li a {
  display: block;
  font-size: 13pt !important;
  padding: 0.75em 0.75em;
  text-decoration: none;
  transition: all 0.12s ease;
  word-wrap: break-word;
}

select {
  color: #002d73;
  padding: 7px;
  font-size: 12pt;
  border: 1px solid;
  border-radius: 4px;
}

footer {
  display: none;
}

@media screen and (max-width:900px) {
  .header .header__mobile {
    display: -ms-flexbox;
    display: flex;
    background-color: #2194b1;
    z-index: 1;
  }

}

.cust-help .wrapper {
  margin: 0 !important;
  background: linear-gradient(to bottom, rgba(233, 236, 237, 0.8) 0, rgba(235, 236, 236, 0.96) 100%), url(https://app.invima.gov.co/oficina-virtual/img/hero-bg.png) no-repeat center center fixed;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.bg-absolute img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center bottom;
  filter: opacity(.5);
}

.single {
  right: 0px !important;
}

textarea[name="custom39"] {
  display: none
}

.block--submit .btn-full {
  background: #d40808ed;
  width: 230px;
}

.block--submit .btn-full:after {
  content: "NotificaciÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â³n de actos administrativos";
  position: absolute;
  background: rgba(7, 87, 107, 0.68);
  color: #f2f4f5;
  width: 309px;
  padding: 6px;
  border-left: 0px solid;
  box-shadow: 1px 1px 3px;
  border-radius: 9px;
  text-align: center;
  z-index: 9999999;
}

.block--submit .btn-full:hover {
  color: red;
  background: white;
  border: 1px solid;
}

.main__content.knowledge.article .article__body .article__description h3 {
  font-size: 18px;
  margin-bottom: 16px;
  font-weight: 700;
  background: rgba(255, 165, 0, 0.4);
  padding: 10px 5px;
  border-left: 7px solid #f98a49;
}

.tramite-respuesta {
  width: 100%;
  float: left;
  background: rgba(148, 224, 217, 0.2784313725490196);
}

@media (max-width:780px) {
  .tramite-respuesta {
    width: 100%;
  }

}

.note-respuesta {
  padding: 14px;
  background: #FFF5D0;
  width: 59%;
}

.note-respuesta .note__head {
  font-weight: 800;
}

.history-tramite {
  width: 100%;
  top: 36px;
  position: relative;
}

.h__description {
  background: rgb(231 236 236 / 28%);
  padding: 31px;
  color: #2194b1;
  border-left: 7px solid;
  box-shadow: 1px 1px 3px #928e8e;
}

.h__description li {
  padding: 3px 0px;
}

.back-to-top {
  position: fixed;
  bottom: 2em;
  right: 0;
  text-decoration: none;
  color: #2194b1;
  background-color: rgba(235, 235, 235, 0.70);
  font-size: 14px;
  padding: 1em;
  display: none;
  border: 2px solid #2194b1;
}

.ticket__body_block .block--head {
  display: -ms-flexbox;
  display: flex;
  margin-top: 0;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Lato", Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: .1px;
  text-align: left;
}

.selectize-control .selectize-input {
  border-radius: 2px;
  border: solid 1px #d4d6e3;
  box-shadow: none;
  min-width: 135px;
  padding: 0 30px 0 12px;
  height: 40px;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-align: center;
  align-items: center;
  transition: all 250ms ease;
  z-index: 8;
}

.title-history {
  font-size: 18px;
  font-weight: bold;
  width: 47%;
  float: left;
  padding: 30px;
  position: relative;
}

.exportar {
  width: 47%;
  float: left;
  text-align: right;
  padding: 20px;
}

.exportar input[name="submit"] {
  padding: 16px;
  font-size: 12pt;
  background: rgb(227 232 227 / 57%);
  border: 1px solid green;
  color: green;
  border-radius: 40px;
  cursor: pointer;
  width: 177px;
  text-align: left;
}

.exportar form:after {
  content: " ";
  background: url(/oficina-virtual/img/excel.png);
  width: 42px;
  height: 42px;
  position: absolute;
  background-size: 41px 30px;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 0;
  margin-left: -52px;
}

@media screen and (max-width:900px) {
  .table-wrap {
    overflow-x: auto;
    padding: 0;
    width: 100%;
  }

}

.calendario-oficinavirtual {
  background: #fcfcfc;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

#calendar {
  background: white;
}

.page-header h2 {
  background: white;
  padding: 17px;
  border-left: 7px solid;
  color: #157799;
}

.cal-row-head [class*="cal-cell"] {
  background: white;
  color: #157799;
  font-size: 10pt;
}

.footer-kesk p {
  color: #157799
}

.volver-admin {
  background: white;
  padding: 11px;
  border-radius: 3px;
}

.admin_main_menu {
  padding: 0px !important;
}

.text-user {
  color: #959eb0;
  width: auto;
  background: white;
  height: 32px;
  border-radius: 20px;
  display: flex;
  justify-content: flex-start;
  text-align: center;
}

.calendario-oficinavirtual .user__ava {
  width: 45px;
  height: auto;
  margin-right: 8px;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #959eb0;
  color: #fff;
  float: left;
}

.calendario-oficinavirtual .user__name {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin-top: 7px;
  padding: 0px 23px;
}

.calendario-oficinavirtual .user__ava a {
  color: white;
  font-size: 12pt;
  font-weight: 700;
}

.calendario-info {
  width: 100%;
  height: 135vH;
}

.main-menu {
  background: linear-gradient(to bottom, #2194b1 0, #197aa3 36%), url(https://app.invima.gov.co/oficina-virtual/img/hero-bg.png) no-repeat;
  color: rgba(255, 255, 255, 0.55);
  background-size: cover;
}

li[data-option="10"]{
  display:none !important;
}

/* estilos de table tickets */

.table thead {
    height: 48px;
    background-color: #2194b1;
    font-size: 10px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: .1px;
    color: #fff;
    text-transform: uppercase;
}

.table thead .sort {
    color: #fff;
    vertical-align: middle;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    height: 12px;
    cursor: pointer;
}

.table thead th .handle::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 4px solid #fff;
    position: absolute;
    top: 0;
    left: 0
}

.table thead th .handle::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    width: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #fff;
    position: absolute;
    bottom: 0;
    left: 0
}

.table thead a{
  color: white;
}

.table thead i{
  color: white;
}

.icon-assign-plus {
    width: 1em;
    height: 1em;
    fill: #f38100;
}


/* Add styles FECHA CIERRE */

.field-data-custom51{
  display: none;
}


.form-group:has(input[name="custom51"]) {
  display: none;
}
